WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Version 2.0 breaks LayerSlider backend

[Resolved] Version 2.0 breaks LayerSlider backend

  • brianss

    @brianss

    Just upgraded to the 2.0 version and now I’m unable to view my slides in LayerSlider from the backend. All slides are blank in the admin area. If I deactivate MP6 or downgrade to a previous version, everything works fine again with LayerSlider. Hope this can be fixed soon. Thanks.

    http://wordpress.org/plugins/mp6/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Till Krüss

    @tillkruess

    This should have been fixed in 768784. You can test it now by un-installing and re-installing MP6 (that’s going to install MP6 trunk).

    brianss

    @brianss

    Thanks Till. Re-installed and everything is working fine now. Regards.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Version 2.0 breaks LayerSlider backend’ is closed to new replies.